Module: Aws::AmplifyUIBuilder

Defined in:
gems/aws-sdk-amplifyuibuilder/lib/aws-sdk-amplifyuibuilder.rb,
gems/aws-sdk-amplifyuibuilder/lib/aws-sdk-amplifyuibuilder/types.rb,
gems/aws-sdk-amplifyuibuilder/lib/aws-sdk-amplifyuibuilder/client.rb,
gems/aws-sdk-amplifyuibuilder/lib/aws-sdk-amplifyuibuilder/errors.rb,
gems/aws-sdk-amplifyuibuilder/lib/aws-sdk-amplifyuibuilder/resource.rb

Overview

WARNING ABOUT GENERATED CODE

This file is generated. See the contributing guide for more information: https://github.com/aws/aws-sdk-ruby/blob/version-3/CONTRIBUTING.md

WARNING ABOUT GENERATED CODE

Defined Under Namespace

Modules: Errors, Types Classes: Client, Resource

service collapse

GEM_VERSION =
'1.5.0'